/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

h1,
.h1,
h2,
.h2 {
  font-family: 'League Spartan', sans-serif;
  font-weight: 600;
  letter-spacing: 0;
  text-transform: uppercase;
}

.dark {
  h1,
  .h1,
  h2,
  .h2,
  h3,
  .h3 {
    color: @white;
  }
}

.featured-section {
  font-size: @font-size-lg;
}
